@media screen and (max-width: 990px) {

.sale-item__content {
  
    min-height: 27rem;
}
	.sale-item .sale-item__more-btn_new {
    position: relative;
    bottom: 2rem;
}
	
	.sale-item
	{ background: #fff;
    border-radius: 1rem;
    overflow: hidden;
    box-shadow: 0px 0.75rem 3rem rgb(255 255 255 / 28%);
    margin-bottom: 1rem;}
	.shaxmaty__block.--img {
    order: 2;
    min-height: 40rem;
	}
}